/*‹¤’Ê*/
body,td
{
	/*font-family: "ƒqƒ‰ƒMƒmŠpƒSƒVƒbƒN Pro", "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "verdana", "arial", "sans-serif";*/
	background-color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

div.top_mainframe
{
	background-color: #ffffff;
	width:700px;
}

div.mainframe
{
	background-color: #ffffff;
	width:700px;
	background-image:url(../img/index_back.gif);
	background-repeat:repeat-y;
}

div.menuframe
{
	background-color: #ffffff;
	width:190px;
	float: left;
}

div.contentsframe 
{
	background-color: #ffffff;
	float: right;
	width: 510px;
}

div.contents_sublink
{
	background-color: #ffffff;
}

div.contents_sublink_left
{
	background-color: #ffffff;
	float: left;
}

div.contents_sublink_right
{
	background-color: #ffffff;
	float: right;
}

div.contents_labelimgblock
{
	background-color: #ffffff;
	height:60px;
}

div.contents_blockmargin
{
	background-color: #ffffff;
	padding-bottom: 20px;
}

/* TEXT PROPS */
div.contents_textblock
{
	background-color: #ffffff;
	margin-bottom: 30px;
}

div.contents_textblockshort
{
	background-color: #ffffff;
	margin-bottom: 20px;
}

div.contents_textblocknomargin
{
	background-color: #ffffff;
}

span.contents_text_jp
{
	background-color: #ffffff;
	/*font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "verdana", "arial", "sans-serif";*/
	color: #000000;
	font-size:80%;
	line-height:160%;
}

span.contents_text_eng
{
	background-color: #ffffff;
	/*font-family: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", "verdana", "arial", "sans-serif";*/
	color: #AC281C;
	font-size:70%;
	line-height:130%;
}

/*TOP*/
div.top_menu1
{
	background-color: #ffffff;
	width:190px;
	height:190px;
	background-image:url(../img/top/0_imageA.gif);
}

div.top_contents
{
	background-color: #ffffff;
	width:510px;
	height:420px;
	background-image:url(../img/top/0_imageB.jpg);
}


/*SPEAKER*/

div.speaker_contents
{
	background-color: #ffffff;
	width: 510px;
	padding-left: 70px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 30px;
}


div.speaker_menu2
{
	background-color: #000000;
	width:190px;
	height:142px;
	background-image:url(../img/speaker/1_imageA.jpg);
}

div.speaker_menu_speaker
{
	background-color: #000000;
	width:190px;
	height:22px;
	background-image:url(../img/speaker/1_btn_speaker.jpg);
}

div.speaker_menubottom
{
	background-color: #000000;
	width:190px;
	height:299px;
	background-image:url(../img/speaker/1_imageB.jpg);
}

div.speaker_contents_top
{
	background-color: #ffffff;
	height:170px;
}

div.speaker_contents_top_topimg
{
	background-color: #ffffff;
	width:180px;
	height:140px;
	float: right;
	background-image:url(../img/speaker/1_photoA.jpg);
}

div.speaker_contents_top_labelimg_concept
{
	background-color: #ffffff;
	width:75px;
	height:34px;
	background-image:url(../img/speaker/1_title_concept.gif);
}

div.speaker_contents_spec_topimg
{
	background-color: #ffffff;
	width:270px;
	height:150px;
	float: right;
	background-image:url(../img/speaker/1_photoB.jpg);
}

div.speaker_contents_spec_labelimg_spec
{
	background-color: #ffffff;
	width:58px;
	height:34px;
	background-image:url(../img/speaker/1_title_spec.gif);
}

div.speaker_contents_spec_labelimg_connection
{
	background-color: #ffffff;
	width:61px;
	height:34px;
	background-image:url(../img/speaker/1_title_connection.gif);
}

div.speaker_contents_spec_illustimg
{
	background-color: #ffffff;
	width:313px;
	height:109px;
	background-image:url(../img/speaker/1_photoC.gif);
}

div.speaker_contents_quality_topimg
{
	background-color: #ffffff;
	width:270px;
	height:150px;
	float: right;
	background-image:url(../img/speaker/1_photoB.jpg);
}

div.speaker_contents_quality_labelimg_form
{
	background-color: #ffffff;
	width:160px;
	height:34px;
	background-image:url(../img/speaker/1_title_form.gif);
}

div.speaker_contents_quality_labelimg_wajima
{
	background-color: #ffffff;
	width:223px;
	height:34px;
	background-image:url(../img/speaker/1_title_wajima.gif);
}

/* PEOPLE */
div.people_menu2
{
	background-color: #000000;
	width:190px;
	height:142px;
	background-image:url(../img/people/2_imageA.jpg);
}

div.people_menu_people
{
	background-color: #000000;
	width:190px;
	height:22px;
	background-image:url(../img/people/2_btn_people.jpg);
}

div.people_menubottom
{
	background-color: #000000;
	width:190px;
	height:288px;
	background-image:url(../img/people/2_imageB.jpg);
}

div.people_contents
{
	background-color: #ffffff;
	width: 510px;
	padding-left: 70px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}

div.people_contents_labelimg_mile
{
	background-color: #ffffff;
	width:23px;
	height:34px;
	float:left;
	background-image:url(../img/people/2_title_mile.gif);
}

div.people_contents_labelimg_milelogo
{
	background-color: #ffffff;
	width:39px;
	height:60px;
	position:relative;
	top:-15px;
	left:-52px;
	float:right;
	background-image:url(../img/people/2_logo_mile.gif);
}

div.people_contents_labelimg_kobo
{
	background-color: #ffffff;
	width:174px;
	height:34px;
	float:left;
	background-image:url(../img/people/2_title_shioyasu.gif);
}

div.people_contents_labelimg_kobologo
{
	background-color: #ffffff;
	width:121px;
	height:48px;
	position:relative;
	top:-10px;
	left:-10px;
	float:right;
	background-image:url(../img/people/2_logo_shioyasu.gif);
}

div.people_contents_wajimapeople
{
	background-color: #ffffff;
	width:419px;
	height:276px;
	background-image:url(../img/people/2_photoA.jpg);
}

div.people_contents_underwajimapeoplemargin
{
	background-color: #ffffff;
	height:30px;
}

/* PUBLICITY */

div.publicity_menu2
{
	background-color: #000000;
	width:190px;
	height:142px;
	background-image:url(../img/publicity/3_imageA.jpg);
}

div.publicity_menu_publicity
{
	background-color: #000000;
	width:190px;
	height:22px;
	background-image:url(../img/publicity/3_btn_publicity.jpg);
}

div.publicity_menubottom
{
	background-color: #000000;
	width:190px;
	height:298px;
	background-image:url(../img/publicity/3_imageB.jpg);
}

div.publicity_contents
{
	background-color: #ffffff;
	width: 510px;
	padding-left: 70px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 30px;
}

div.publicity_contents_labelimg_history
{
	background-color: #ffffff;
	width:84px;
	height:34px;
	background-image:url(../img/publicity/3_title_history.gif);
}

div.publicity_contents_labelimg_magazine
{
	background-color: #ffffff;
	width:52px;
	height:34px;
	background-image:url(../img/publicity/3_title_magazine.gif);
}

div.publicity_contents_magazineblock
{
	background-color: #ffffff;
	height:70px;
	margin-bottom: 34px;
}

div.publicity_contents_magazineimage
{
	background-color: #ffffff;
	width:90px;
	height:70px;
	/*background-image:url(../img/publicity/3_title_magazine.gif);*/
	/*background-repeat:no-repeat;*/
	float:left;
}

div.publicity_contents_magazineinfo
{
	background-color: #ffffff;
	float:left;
}

